[KPhotoAlbum] Compatibility with KDE 4.5

Jim Hitch jim.hitch.els at gmail.com
Thu Sep 9 15:13:27 CEST 2010


Thanks Jan

At least I know it wasn't me. I'll let my vendor know.

Jim

_________________

Jim Hitch
+44 7771 643 670
English Language Services Limited
(Reg'd in England, No. 06226889)



On 3 September 2010 14:56:47 UTC+1, Jan Kundrát <jkt at gentoo.org> wrote:

> Jim Hitch wrote:
> > About a week ago I looked into upgrading to KDE 4.5, but Synaptic
> > Package Manager indicated that to do so I'd have to remove kphotoalbum.
> >
> > It may well be a dumb question, but does this mean that as of now
> > kphotoalbum will not work under KDE 4.5?
>
> Hi Jim, it seems that the KDE project deprecated a certain DTD which
> checks the validity of a Docbook file which we use for documentation,
> and therefore the package won't build on KDE 4.5 for the moment. There's
> a bugreport with a patch attached, but please be sure to complain to
> your vendor that they didn't bother to file a bug for us before they
> dropped their package. That's now what I call "collaboration" :(.
>
> Anyway, have fun,
> -jkt
>
> --
> cd /local/pub && more beer > /dev/mouth
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.kdab.com/pipermail/kphotoalbum/attachments/20100909/b3269666/attachment.html>


More information about the KPhotoAlbum mailing list